# Uses of Class
gnu.jel.DVMap

Packages that use DVMap
Package
Description
gnu.jel

## Uses of DVMap in gnu.jel

Fields in gnu.jel declared as DVMap
Modifier and Type
Field
Description
`DVMap`
Library.`resolver`
Constructors in gnu.jel with parameters of type DVMap
Modifier
Constructor
Description
``
`Library(Class<?>[] staticLib, Class<?>[] dynamicLib, Class<?>[] dotClasses, DVMap resolver, HashMap<String,Class<?>> cnmap)`
Creates a library for JEL.